D4Science Infrastructure - Upgrade #5079

Upgrade # 5076 (Completed): D4Science Infrastructure Upgrade to gCube 4.1

/gcube/preprod upgrade to gCube 4.1.0
Sep 20, 2016 11:47 AM - Massimiliano Assante

Status: Completed Start date: Oct 10, 2016
Priority: Normal Due date:
Assignee: Roberto Cirillo % Done: 100%
Target version: D4Science Infrastructure Upgrade to
gCube 4.1.0
Infrastructure: Pre-Production
Description
History

#1 - Oct 05,2016 06:10 PM - Roberto Cirillo
Hosting Nodes

GHN to upgrade

e (CNR) DONE access-d.d4science.org

¢ (CNR) DONE collector-pre.d4science.org:8080

¢ (CNR) DONE collector-pre.d4science.org:9000

e (CNR) DONE node22.p.d4science.research-infrastructures.eu
¢ (CNR) DONE node55.p.d4science.research-infrastructures.eu
¢ (CNR) DONE registry-pre.d4science.org

e (CNR) DONE statistical-manager-pre.d4science.org

¢ (CNR) DONE dbtest.research-infrastructures.eu

¢ (CNR) DONE node74.d4science.org

¢ (CNR) DONE thredds-d-d4s.d4science.org

WHN to upgrade

¢ (CNR) DONE node56.p.d4science.research-infrastructures.eu
¢ (CNR) DONE node7.d.d4science.research-infrastructures.eu
e (CNR) DONE node75.d4science.org

¢ (CNR) DONE node76.d4science.org
¢ (CNR) DONE node77.d4science.org
e (CNR) DONE node78.d4science.org

¢ (CNR) DONE dataminer-pre.d4science.org
e (CNR) DONE rstudio-dev.d4science.org

¢ (NKUA) DONE dewn07.madgik.di.uoa.gr
¢ (NKUA) DONE dlI18.di.uoa.gr

e (NKUA) DONE di19.di.uoa.gr

¢ (NKUA) DONE dI20.di.uoa.gr

¢ (NKUA) DONE dI27.di.uoa.gr

e (NKUA) DONE di28.di.uoa.gr

gCore services

* (CNR) DONE access-d.d4science.org:8080 : upgrade DataTransfer to the new distribution
¢ (CNR) DONE collector-pre.d4science.org:8080 upgrade IS-IC service with new accounting libs

* (CNR) DONE collector-pre.d4science.org:9000 upgrade resource manager service with new accounting libs

¢ (CNR) DONE node22.p.d4science.research-infrastructures.eu upgrade VREModeler service
¢ (CNR) DONE node55.p.d4science.research-infrastructures.eu upgrade DataTransfer service
e (CNR) DONE registry-pre.d4science.org upgrade registry service and notifier service

¢ (CNR) DONE statistical-manager-pre.d4science.org:8080 upgrade statisticalmanager service

¢ (CNR) DONE dbtest.research-infrastructures.eu: upgrade AquamapsContainer
e (CNR) DONE node74.d4science.org: deploy SpeciesProductsDiscovery service

¢ (CNR) DONE thredds-d-d4s.d4science.org: upgrade DataTransfer to the new distribution

Smartgears services
e (CNR) DONE dataminer-pre.d4science.org upgrade DataMiner service

e (CNR) DONE node56.p.d4science.research-infrastructures.eu: upgrade tabulardata service
¢ (CNR) DONE node7.d.d4science.research-infrastructures.eu: upgrade Authorization service
¢ (CNR) DONE node75.d4science.org: upgrade fhn-manager service

e (CNR) DONE node76.d4science.org: upgrade SmartExecutor service

¢ (CNR) DONE node77.d4science.org: upgrade SmartExecutor service

¢ (CNR) DONE node78.d4science.org: upgrade SmartExecutor service

e (CNR) DONE rstudio-dev.d4science.org: upgrade r-connector (shared with devsec)

¢ (NKUA) DONE dewn07.madgik.di.uoa.gr: install Geonalytics

e (NKUA) DONE di18.di.uoa.gr: Install oaipmh datasource harvester

e (NKUA) DONE di20.di.uoa.gr: Install Investment Analysis

¢ (NKUA) DONE di20.di.uoa.gr: Install Access Fish Growth Simulation Data

e (NKUA) DONE dI27.di.uoa.gr: Install Index

e (NKUA) DONE di28.di.uoa.gr: Install Index

#2 - Oct 06, 2016 09:54 AM - Roberto Cirillo

- Status changed from New to Planned

#3 - Oct 06, 2016 09:55 AM - Roberto Cirillo

- Status changed from Planned to In Progress

#4 - Oct 14, 2016 05:58 PM - Roberto Cirillo

- Target version changed from UnSprintable to D4Science Infrastructure Upgrade to gCube 4.1.0

#5 - Oct 26, 2016 10:53 AM - Roberto Cirillo
- % Done changed from 0 to 90

Any news on dewn07.madgik.di.uoa.gr?

#6 - Oct 26, 2016 02:56 PM - Kostas Kakaletris

The build finished successfully on etics but we are encountering a problem at preproduction installation and we are trying to identify if it is a

dependency issue or something else.We hope that will solve it in the day

#7 - Oct 26, 2016 08:58 PM - Kostas Kakaletris
- % Done changed from 90 to 100

#8 - Oct 27, 2016 09:33 AM - Roberto Cirillo

- Status changed from In Progress to Completed
